2009-12-10  Funda Wang  <fundawang@gmail.com>

  * zh_CN.po: Updated zh_CN translation from weitao <weitao1979@gmail.com>.

2009-10-19  Ray Wang <raywang@gnome.org>

	* zh_CN.po: Updated Chinese(Simplified) translation.

2009-04-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation

2009-03-18  Ignacio Casal Quinteiro  <icq@gnome.org>

	 * gl.po: Updated Galician translation by Suso Baleato.

2009-03-17  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis.

2009-03-13  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by Yuriy Penkin.

2009-03-13  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2009-03-10  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation by Jennie Petoumenou.

2009-03-09  Mișu Moldovan  <dumol@gnome.ro>

	* LINGUAS: Added ro for Romanian.
	* ro.po: Added Romanian translation by Alex Szasz

2009-03-08  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Minor fix to Catalan translation by David Planella.

2009-03-06  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2009-03-02  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis.

2009-02-28  Claude Paroz  <claude@2xlibre.net>

	* fr.po: French translation synced with gnome-2-26.

2009-02-28  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated hebrew translation

2009-02-23  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-02-23  Danishka Navin  <danishka@gmail.com>
        
	* LINGUAS: Added si for Sinhala Language.

        * si.po: updated Sinhala translation by Randika Rathugama.

2009-02-22  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation.

2009-02-21 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Vladimir Melo.

2009-02-19  Manoj Kuamr Giri <mgiri@redhat.com>

	* or.po: Updated oriya Translation.

2009-02-19  Manoj Kumar Giri <mgiri@redhat.com>

	* LINGUAS: Added or for Oriya Language.
	
	* or.po: Updated Oriya Translation by Arun Mohapatra.
	 

2009-02-16  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-02-15 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2009-02-14  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-02-14  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-02-12  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-12  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2009-02-12  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation

2009-02-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Juan Jesus Ojeda

2009-02-10  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-02-09   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Added Vietnamese translation.
	* LINGUAS: Added "vi".

2009-02-09  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-08  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-01-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-01-27  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-01-22  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated hebrew translation

2009-01-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Juan Jesús Ojeda.

2009-01-12  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-08  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation

2009-01-05  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-04  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation. Contributed by
	Henrique P. Machado.

2009-01-01  甘露(Gan Lu) <rhythm.gan@gmail.com>

        * zh_CN.po: Updated Chinese Simplified translation

2008-12-30  Juanje Ojeda <jojeda@emergya.es>

	* es.po: Updated Spanish translation.

2008-12-25  Juanje Ojeda <jojeda@emergya.es>

	* es.po: Updated Spanish translations

2008-12-11  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* LINGUAS: Added ku for Kurdish
	* ku.po: Added new initial translation for Kurdish

2008-12-08  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated hebrew translation

2008-12-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-12-05  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2008-12-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation

2008-11-13  Funda Wang <fundawang@gmail.com>

        * zh_CN.po: Added Chinese Simplified translation from Ray Wang.

2008-11-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation

2008-10-22  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation by Nick Agianniotis.

2008-10-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-09-27  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Added Japanese translation.
	* LINGUAS: Added 'ja'.

2008-09-25  Jovan Naumovski  <jovan@lugola.net>
 
 	* mk.po: Updated Macedonian translation.

2008-09-22  Toms Baugis <toms.baugis@gmail.com>

	* LINGUAS: Removing mention of ukranian translation, since there is none

2008-09-22  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-09-22 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2008-09-21  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-09-21 Alexandre Prokoudine <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation by Yuri Penkin

2008-09-20 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Added Danish translation by Ask H. Larsen
	* LINGUAS: Added da to list of languages

2008-09-20 Goran Rakić <grakic@devbase.net>

	* LINGUAS, sr.po, sr@latin.po: Added Serbian translation (by Mirko Spasić).

2008-09-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-09-20  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-09-20  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-09-20  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation by Ilias Makris <ilmakris@sch.gr>.
	* LINGUAS: Added 'el'

2008-09-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Juanje Ojeda

2008-09-19  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2008-09-19 Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Added Kannada Translation
        * LINGUAS: Added kn to list of Languges

2008-09-19  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* LINGUAS: Added 'th'.
	* th.po: Added Thai translation.

2008-09-19  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-18  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-09-18  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated

2008-09-18 Inaki Larrañaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-09-18  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation.

2008-09-18  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2008-09-18  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-09-18  Amanpreet Singh Alam <aalam@users.sf.net>

	* pa.po: Punjabi Translation Added
	* LINGUAS: pa added to list

2008-09-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-09-18  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation added.
	* LINGUAS: Added hu

2008-09-17  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-09-17  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis.

2008-09-17  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande.

2008-09-17  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated

2008-09-17  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-17  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2008-09-16  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-09-17  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-09-16  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-09-16  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-09-16  Laurent Dhima  <laurenti@alblinux.net>

	* LINGUAS, sq.po: Added Albanian translation.

2008-09-16  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2008-09-16  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-16  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-09-15 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo.

2008-09-15  Timo Jyrinki  <timo.jyrinki@iki.fi>

	* fi.po: Updated Finnish translation

2008-09-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation

2008-09-15  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-09-15  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-15  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-09-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Added Korean translation.

2008-09-15  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Anas Afif Emad.

2008-09-15  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-09-15  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-15  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-09-14  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi translations.

2008-09-14  Praveen Arimbrathodiyil <pravi.a@gmail.com>

	* ml.po: Malayalam translation updated.

2008-09-14  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-14  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande.

2008-09-14  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-09-14  Timo Jyrinki <timo.jyrinki@iki.fi>

	* fi.po: Updated Finnish translation.

2008-09-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-09-14  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Henrique P
	Machado and Leonardo Ferreira Fontenelle.

2008-09-14  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-09-14  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-09-12  Juanje Ojeda <jojeda@emergya.es>

	* LINGUAS: Renamed mai to hi to fix bug #551966

2008-09-11  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Added Hindi Translation.

2008-09-11  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations

2008-09-10  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-09-09  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated by Shakthi kannan
	* LINGUAS: Added Tamil (ta) to The List of Languages.

2008-09-09 Baris Cicek <baris@teamforce.name.tr>
	
	* LINGUAS: Added tr (Turkish)
	* tr.po: Added Turkish translation
	
2008-09-09  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-09-08  Praveen Arimbrathodiyil <pravi.a@gmail.com>

	* ml.po: Malayalam translation by jeffrey antony added.

2008-09-07  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-09-07  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Added Czech translation by Adrian Gunis
	(bug #550725).
	* LINGUAS: Added "cs".

2008-09-06  Gintautas Miliauskas  <gintas@akl.lt>

	* LINGUAS: Added Lithuanian (lt).
	* lt.po: Added Lithuanian translation.

2008-09-05  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Added Bengali India Translation
	* LINGUAS: Added Bengali India (bn_IN) to the list of languages

2008-09-05  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2008-09-03  Matej Urbančič  <mateju@svn.gnome.org>

	* LINGUAS: Added 'sl' to the list
	* sl.po: Added Slovenian translation.

2008-09-03  Philip Withnall  <philip@tecnocode.co.uk>

	* LINGUAS: Added en_GB.
	* en_GB.po: Added British English translation.

2008-09-01  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>
	* LINGUAS: Added 'bg' to the list.

2008-08-30  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.
	* LINGUAS: Added 'eu' to the list.

2008-08-27  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Added Macedonian translation.
	* LINGUAS: added 'mk' to the list.

2008-08-26  Yair Hershkovitz  <yairhr@gmail.com>

	* ChangeLog, he.po: added hebrew translation

2008-08-26  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Anas Afif Emad.

2008-08-25  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Robert-André Mauchin and Claude
	Paroz.

2008-08-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation

2008-08-25  Juanje Ojeda <jojeda@emergya.es>

	* es.po:
		- Fixed the mnemonic keys for Spanish translations. Some of
	them were duplicated.
		- Changed the 'Project-Id-Version' to "hamster-applet.HEAD"

2008-08-25  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-08-24  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-08-23  Timo Jyrinki <timo.jyrinki@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-22 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo.

2008-08-22  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Added Polish translation
	* LINGUAS: Added pl

2008-08-22  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2008-08-22  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* LINGUAS: Added zh_HK zh_TW.
	* zh_HK.po: Added Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Added Traditional Chinese translation(Taiwan).

2008-08-21  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-21  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-08-21  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Added Catalan translation.
	* LINGUAS: Added ca.

2008-08-21  Toms Baugis  <toms.baugis@gmail.com>

	* lv.po: Updated Latvian translation

2008-08-21  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-08-20  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	reviewed by: Vladimir Melo.

	* LINGUAS: Added pt_BR.
	* pt_BR.po: Added Brazilian Portuguese translation by Enrico
	Nicoletto.

2008-08-20  Toms Baugis  <toms.baugis@gmail.com>

	* lv.po: Updated Latvian translation

2008-08-19  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations

2008-08-19  Timo Jyrinki <timo.jyrinki@iki.fi>

	* fi.po: Added Finnish translation.
	* LINGUAS: Added fi.

2008-08-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Added Arabic Translation.
	* LINGUAS: Added ar.

2008-08-18  Juanje Ojeda <jojeda@emergya.es>

	* es.po: Updated Spanish translations

2008-08-18  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations

2008-08-18  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-18  Juanje Ojeda <jojeda@emergya.es>

	* es.po: Fixed some mistakes

2008-08-17  Juanje Ojeda <jojeda@emergya.es>

	* ChangeLog: Updated old changes
	* de.po, es.po, et.po, fr.po, gl.po, he.po, it.po, lv.po, nb.po,
	  nl.po, pt.po, ru.po, sv.po: Updated original strings on
	  translations files

2008-08-17  Juanje Ojeda <jojeda@emergya.es>

	* de.po: Updated german translations (by Matthias Mailänder)

2008-08-17  Kjartan Maraas  <kmaraas@gnome.org>

	* ChangeLog, LINGUAS, nb.po: 2008-08-17 Kjartan Maraas
	  kmaraas@gnome.org>
	
	  * LINGUAS: Add nb.
	  * nb.po: Added Norwegian bokmål translation.

2008-08-17  Priit Laes <plaes at svn dot gnome dot org>

	* ChangeLog, LINGUAS, et.po: 2008-08-17 Priit Laes <plaes at svn
	  dot gnome dot org>
	
	  * et.po: Translation updated (by Ivar Smolin)

2008-08-17  Yair Hershkovitz  <yairhr@gmail.com>

	* LINGUAS: updated hebrew translation

2008-08-17  Yair Hershkovitz  <yairhr@gmail.com>

	* ChangeLog, he.po: added hebrew translation

2008-08-16  Duarte Loreto <happyguy_pt@hotmail.com>

	* ChangeLog, LINGUAS, pt.po: 2008-08-16 Duarte Loreto
	  <happyguy_pt@hotmail.com>
	
	  * pt.po: Added Portuguese translation.
	  * LINGUAS: Added Portuguese (pt) to the list.

2008-08-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: sv.po: Updated Swedish translation

2008-08-15  Daniel Nylander <po@danielnylander.se>

	* ChangeLog, sv.po: sv.po: Updated Swedish translation

2008-08-15  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* ChangeLog, LINGUAS, gl.po: Added Galician translation

2008-08-12  Patryk Zawadzki  <patrys@pld-linux.org>

	* POTFILES.in: - fix bug #547459

2008-08-11  Juanje Ojeda <jojeda@emergya.es>

	* de.po, es.po, fr.po, it.po, lv.po, nl.po, ru.po, sv.po:
	  * Updated original strings to translate on po files
	  * Updated the Spanish translations

2008-08-05  Patryk Zawadzki  <patrys@pld-linux.org>

	* POTFILES.in: add keyboard binding to POTFILES.in

2008-08-05  Juanje Ojeda <jojeda@emergya.es>

	* es.po: Fixed minor error with extra \n on msgstr string

2008-08-05  Juanje Ojeda <jojeda@emergya.es>

	* es.po: Fixed the header info and updated the translations

2008-07-31  Juanje Ojeda <jojeda@emergya.es>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee. (#544975)

2008-07-14  Toms Bauģis <toms.baugis@gmail.com>

	* LINGUAS: Dutch translation by Hans de Zwart

2008-07-14  Toms Bauģis <toms.baugis@gmail.com>

	* fr.po: updated translation by Stephane Raimbaul

2008-07-14  Toms Bauģis <toms.baugis@gmail.com>

	* nl.po: Dutch translation by Hans de Zwart

2008-06-22  Toms Bauģis <toms.baugis@gmail.com>

	* LINGUAS, ru.po: added russian translation (by Sasha Shveik)

2008-06-08  Toms Bauģis <toms.baugis@gmail.com>

	* lv.po: updated latvian translation

2008-06-08  Toms Bauģis <toms.baugis@gmail.com>

	* POTFILES.in: basic reporting (export to HTML)

2008-06-08  Toms Bauģis <toms.baugis@gmail.com>

	* LINGUAS, fr.po: added french translation (by Pierre-Luc Beaudoin)

2008-06-02  Juanje Ojeda <jojeda@emergya.es>

	* LINGUAS, de.po: Added new translations for German language (by
	  Matthias Mailänder)

2008-05-23  Toms Bauģis <toms.baugis@gmail.com>

	* lv.po: updated latvian translation

2008-05-23  Toms Bauģis <toms.baugis@gmail.com>

	* POTFILES.in: activities -> preferences

2008-05-07  Toms Bauģis <toms.baugis@gmail.com>

	* LINGUAS: totally forgot to update LINGUAS!

2008-04-30  Toms Bauģis <toms.baugis@gmail.com>

	* it.po: IT locale by Stefano Pedretti

2008-04-14  Toms Bauģis <toms.baugis@gmail.com>

	* es.po, lv.po: updated trivial changes in es/lv, couldn't get into
	  swedish -
	  better leave it to native speakers :)

2008-04-14  Toms Bauģis <toms.baugis@gmail.com>

	* es.po: spanish translation as per via issue 38

2008-04-13  Toms Bauģis <toms.baugis@gmail.com>

	* hamster-applet.pot: forget about template

2008-04-13  Toms Bauģis <toms.baugis@gmail.com>

	* hamster-applet.pot, lv.po: updated translation

2008-04-12  Toms Bauģis <toms.baugis@gmail.com>

	* POTFILES.in: some more minor stuff

2008-04-03  Toms Bauģis <toms.baugis@gmail.com>

	* lv.po: updated latvian translation

2008-04-02  Toms Bauģis <toms.baugis@gmail.com>

	* lv.po: updated translation

2008-03-31  Toms Bauģis <toms.baugis@gmail.com>

	* sv.po: accident in swedish translation :)

2008-03-31  menthos

	* sv.po:

2008-03-31  Toms Bauģis <toms.baugis@gmail.com>

	* LINGUAS, sv.po: swedish translation

2008-03-31  Toms Bauģis <toms.baugis@gmail.com>

	* POTFILES.in, POTFILES.skip, lv.po: distcheck says that we are
	  good for distribution now

2008-03-30  Toms Bauģis <toms.baugis@gmail.com>

	* ChangeLog: some tools say we need a changelog here

2008-03-30  Toms Bauģis <toms.baugis@gmail.com>

	* lv.po: updated translation

2008-03-30  Toms Bauģis <toms.baugis@gmail.com>

	* POTFILES.in: adding database to localization

2008-03-30  Toms Bauģis <toms.baugis@gmail.com>

	* LINGUAS, lv.po: yay for first translation, note for me - when
	  need to update, run this:
	  intltool-update lv

2008-03-29  Toms Bauģis <toms.baugis@gmail.com>

	* ., LINGUAS, POTFILES.in: starting loco stuff\!

